ObertObert
Lists

Download Csv

Download a previously uploaded CSV file. No auth required — file IDs are random UUIDs, acting as unguessable tokens so the link can be used directly in the UI.

GET
/api/lists/csv-download/{file_id}

Path Parameters

file_idstring

Response Body

application/json

application/json

curl -X GET "https://api.obert.io/api/lists/csv-download/string"
null
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}